.version.conditii_de_livrare__en /* version checker */
{
	color: #000008;
	background-color: #AE4620;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 483px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#pu12389
{
	width: 0.01px;
	margin-left: 4px;
}

#u12389
{
	z-index: 103;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u12393
{
	z-index: 104;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12393:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12390
{
	z-index: 105;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12392
{
	z-index: 106;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12391
{
	z-index: 107;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12380
{
	z-index: 27;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u12380:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12378
{
	z-index: 28;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u13829-6
{
	z-index: 49;
	width: 270px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 12px;
	margin-top: 26px;
	position: relative;
}

#pu13830-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 16px;
}

#u13830-6
{
	z-index: 55;
	width: 326px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
}

#u13830-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13830
{
	font-weight: 400;
}

#u13830-4
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13830-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12394
{
	z-index: 108;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 139px;
}

#u13831-21
{
	z-index: 61;
	width: 326px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u13831-14
{
	font-size: 18px;
	color: #FF0000;
	font-weight: 700;
	line-height: 22px;
}

#u13831-2,#u13831-5,#u13831-8,#u13831-11,#u13831-15,#u13831-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13831,#u13831-3,#u13831-6,#u13831-9,#u13831-12,#u13831-16
{
	font-size: 12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 14px;
}

#u13831-4,#u13831-7,#u13831-10,#u13831-13,#u13831-17
{
	line-height: 17px;
}

#u13832-8
{
	z-index: 82;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 12px;
	margin-top: 14px;
	position: relative;
}

#u13833-4
{
	z-index: 90;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	margin-top: 3px;
	position: relative;
}

#ppu13840-4
{
	width: 0.01px;
	margin-top: 38px;
}

#pu13840-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 89px;
}

#u13840-4
{
	z-index: 6;
	width: 84px;
	min-height: 18px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u13839-4
{
	z-index: 2;
	width: 78px;
	min-height: 23px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 6px;
	margin-top: 42px;
	position: relative;
}

#u13842-4
{
	z-index: 14;
	width: 77px;
	min-height: 23px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#u13843-4
{
	z-index: 18;
	width: 77px;
	min-height: 23px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 14px;
	position: relative;
}

#u13841-4
{
	z-index: 10;
	width: 77px;
	min-height: 27px;
	background-color: transparent;
	line-height: 14px;
	color: #ED1C24;
	font-size: 12px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 103px;
	position: relative;
}

#u13846
{
	z-index: 22;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 90px;
}

#u13848
{
	z-index: 24;
	width: 137px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
	left: 159px;
	background: transparent url("../../images/form%20for%20black.png") no-repeat center center;
	background-size: contain;
}

#u13848:hover
{
	width: 137px;
	height: 115px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/formblack.png") no-repeat center center;
	background-size: contain;
}

#u13849
{
	z-index: 25;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 90px;
}

#pu13855
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 24px;
}

#u13855
{
	z-index: 102;
	width: 54px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/descarca%202.png") no-repeat center center;
	background-size: contain;
}

#u13855:hover
{
	width: 54px;
	height: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/descarca%201.png") no-repeat center bottom;
	background-size: contain;
}

#pu13853-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 61px;
}

#u13853-4
{
	z-index: 94;
	width: 150px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u13854-4
{
	z-index: 98;
	width: 150px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 16px;
	position: relative;
}

#u13033-8
{
	z-index: 30;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 12px;
	margin-top: 31px;
	position: relative;
}

#u13024-4
{
	z-index: 38;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	margin-top: 16px;
	position: relative;
}

#u13036
{
	z-index: 42;
	width: 301px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 28px;
	margin-top: 21px;
	position: relative;
}

#u13036:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 301px;
	min-height: 0px;
	margin: 21px 0px 0px 28px;
}

#u13026
{
	z-index: 43;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u13034-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 63px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

